File della Guida dello Strumento di personalizzazione di Office

Le informazioni riportate nel presente file della Guida sono reperibili anche in linea nell'argomento Office Customization Tool in the 2007 Office system del Resource Kit di Microsoft Office System 2007 (in lingua inglese).

Benvenuto |
Installazione |
Percorso di installazione e nome organizzazione |
Origini di rete aggiuntive | Finestra di dialogo Aggiungi/Modifica voce server di rete
Licenze e interfaccia utente |
Rimuovi installazioni precedenti |
Aggiungi installazioni ed esegui programmi | Finestra di dialogo Aggiungi/Modifica voce programma
Impostazioni di protezione di Office |
Modifica proprietà installazione | Finestra di dialogo Aggiungi/Modifica valore proprietà
Caratteristiche |
Modifica impostazioni utente |
Imposta stato di installazione caratteristiche |
File e voci del Registro di sistema |
Aggiungi file | Finestra di dialogo Percorso di destinazione file
Rimuovi file | Finestra di dialogo Percorso file
Aggiungi voci del Registro di sistema | Finestra di dialogo Aggiungi/Modifica voce del Registro di sistema
Rimuovi voci del Registro di sistema |
Configura collegamenti | Finestra di dialogo Aggiungi/Modifica collegamento
Outlook |
Profilo di Outlook |
Specifica impostazioni di Exchange Server |
Aggiungi account | Finestra di dialogo Aggiungi account
Rimuovi account ed esporta impostazioni |
Specifica gruppi di invio/ricezione | Finestra di dialogo Nuovo gruppo di Exchange
 | Finestra di dialogo Modifica gruppo
 | Finestra di dialogo Rinomina gruppo di Exchange


Strumento di personalizzazione di Office

Lo Strumento di personalizzazione di Office (OCT) consente di personalizzare un'installazione di Microsoft Office System 2007. Per eseguire tale strumento, digitare setup.exe /admin nella riga di comando.

Durante l'esecuzione, è possibile scegliere se creare un nuovo file di configurazione dell'installazione oppure aprirne uno esistente. Se si crea un nuovo file, nello Strumento di personalizzazione di Office verrà visualizzato l'elenco dei prodotti disponibili nella posizione di installazione della rete. Selezionare un solo prodotto da personalizzare.

Nota Per Office versione 2007 è necessaria la versione 3.1 o successiva di Windows Installer in tutti i computer in cui è in esecuzione Office, incluso il computer in cui viene utilizzato lo Strumento di personalizzazione di Office. Per ulteriori informazioni su Windows Installer 3.1 e su come ottenerlo, vedere l'articolo 893803 della Microsoft Knowledge Base.

Utilizzando lo Strumento di personalizzazione di Office, si personalizza Office e si salvano le personalizzazioni in un file di configurazione dell'installazione e quindi si inserisce il file nella cartella Aggiornamenti disponibile nella posizione di installazione della rete. Durante l'installazione di Office, nella cartella Aggiornamenti viene eseguita la ricerca di un file di configurazione dell'installazione e, qualora disponibile, vengono applicate le personalizzazioni. Se tale file viene salvato in un percorso differente, è possibile utilizzare l'opzione della riga di comando del programma di installazione /adminfile per specificarne il percorso completo, ad esempio setup.exe /adminfile \\server\condivisione\modifiche\personalizzato.msp.

Nota Se si utilizza una cartella diversa dalla cartella Aggiornamenti per i file di configurazione, è possibile specificarne il percorso nel file config.xml utilizzando l'attributo SUpdateLocation dell'elemento SetupUpdates. Per ulteriori informazioni, vedere l'argomento relativo al file Config.xml in Office System 2007.

È inoltre possibile utilizzare un file di configurazione dell'installazione per modificare un'installazione esistente. Dal momento che tale file rappresenta una forma espansa di un file MSP di Windows Installer (con estensione msp), il file di configurazione verrà applicato al computer dell'utente come qualsiasi aggiornamento software e l'installazione di Office esistente verrà aggiornata con le personalizzazioni specificate. Se, ad esempio, si modificano gli stati di installazione di alcune caratteristiche impostandoli su Non disponibile e quindi si applica il file di configurazione risultante a un'installazione esistente di Office, tali caratteristiche verranno rimosse dal computer dell'utente.

Alcune opzioni dello Strumento di personalizzazione di Office, tuttavia, sono applicabili solo a una nuova installazione di Office. Tali opzioni sono identificate nello strumento stesso e nel relativo file della Guida. È ad esempio possibile utilizzare l'elemento INSTALLLOCATION per specificare la cartella in cui è installato Office nel computer dell'utente. Se, tuttavia, a un'installazione esistente è applicato un file di personalizzazione, l'elemento INSTALLLOCATION viene ignorato e per modificare il percorso di installazione è necessario disinstallare e reinstallare Office.

Per salvare il file di configurazione dell'installazione prima di chiudere lo Strumento di personalizzazione di Office, scegliere Salva dal menu File.

Lo Strumento di personalizzazione di Office è costituito da quattro sezioni principali, ciascuna delle quali è suddivisa in un determinato numero di pagine contenenti opzioni personalizzabili.

  • Installazione: specificare il nome predefinito dell'organizzazione, il percorso di installazione e altre origini di installazione. Impostare il codice Product Key, accettare il Contratto di Licenza, impostare il livello di visualizzazione, scegliere le versioni precedenti di Office da rimuovere, definire le applicazioni personalizzate da eseguire durante l'installazione, personalizzare le impostazioni di protezione di Office e impostare le proprietà di installazione.
  • Caratteristiche: impostare le opzioni utente predefinite e scegliere quali caratteristiche installare.
  • Contenuto aggiuntivo: aggiungere o rimuovere file personalizzati, voci del Registro di sistema e collegamenti.
  • Outlook: personalizzare il profilo predefinito di Microsoft Office Outlook 2007 e impostare le opzioni di Office Outlook 2007 e di Microsoft Exchange 2007.


Percorso di installazione e nome società

Specificare un nome di società e un percorso di installazione predefiniti per tutti gli utenti la cui installazione includa il file di configurazione dell'installazione.

Percorso di installazione predefinito: questa opzione specifica se Office verrà installato nel computer dell'utente. È possibile utilizzare la parola chiave della cartella predefinita [ProgramFilesFolder] per specificare il percorso delle cartelle standard in Microsoft Windows. Il percorso predefinito è [ProgramFilesFolder]\Microsoft Office. Questa opzione viene riconosciuta solo alla prima installazione di Office nel computer di un utente. Non è possibile modificare il percorso di installazione senza disinstallare e reinstallare Office.
Società: questo nome viene visualizzato nella casella Informazioni su (menu ?) e nelle pagine di intestazione delle applicazioni di Office. Il nome specificato viene utilizzato come nome di società predefinito per tutti gli utenti la cui installazione includa il file di configurazione.


Origini di rete aggiuntive

Specificare altri server che dispongono di una copia della posizione di installazione della rete.

Durante l'installazione viene eseguita la ricerca dei server nell'elenco, in base all'ordine specificato, se è in corso l'installazione di una caratteristica su richiesta o il ripristino di Office e se la cartella di installazione dalla rete originale non è disponibile.

Per aggiungere un'origine all'elenco, fare clic su Aggiungi. Per modificare un percorso, selezionare un server nell'elenco e quindi fare clic su Modifica. Per rimuovere un server dall'elenco, selezionarlo e quindi fare clic su Rimuovi. Per modificare l'ordine dell'elenco, selezionare un server e fare clic sulle frecce Sposta per spostare il server in alto o in basso nell'elenco.

Nota Lo Strumento di personalizzazione di Office non verifica il percorso del server né tenta di connettersi al server quando questo viene aggiunto all'elenco.


Finestra di dialogo Aggiungi/Modifica voce server di rete

Nella finestra di dialogo Aggiungi/Modifica voce server di rete immettere il percorso di un server di rete e quindi fare clic su OK.

È possibile utilizzare un percorso UNC o, se tutti gli utenti dispongono di accesso al server con la stessa lettera di unità, nel percorso è possibile utilizzare una lettera di unità. Il percorso può contenere variabili di ambiente delimitate da segni di percentuale (%), se sono definite per tutti gli utenti.

Ad esempio:

z:\office
\\server1\condivisione\directory_principale_office
%USERNAME%\directory_principale_office


Licenze e interfaccia utente

Immettere il codice "Product Key" e accettare il Contratto di licenza con l'utente finale per conto di tutti gli utenti che installano Office utilizzando il file di configurazione dell'installazione. Impostare inoltre il livello di visualizzazione dell'interfaccia utente. Queste opzioni vengono riconosciute solo quando Office viene installato per la prima volta nel computer dell'utente.

Codice "Product Key": immettere le 25 cifre di un codice Volume License valido.
Accetto i termini del Contratto di Licenza: selezionare questa casella di controllo per accettare i termini del contratto di licenza per conto dell'utente. Se Livello visualizzazione è impostato su Base o su Nessuno e si specifica un codice "Product Key", durante l'installazione si presupporrà che si accetta anche il contratto di licenza per conto dell'utente. In questo caso, anche se non si imposta la casella di controllo, all'utente non verrà richiesto il contratto di licenza durante l'installazione o alla prima esecuzione di un'applicazione di Office.
Livello visualizzazione: selezionare la modalità di visualizzazione dell'interfaccia utente durante l'installazione. Le opzioni disponibili sono:
  1. Completo (predefinito): l'installazione viene eseguita in modalità interattiva, visualizzando tutta l'interfaccia utente e tutti i messaggi.
  2. Base: durante l'installazione viene visualizzata una schermata di benvenuto in cui viene richiesto il codice "Product Key" e il Contratto di licenza con l'utente finale, se necessario, e viene inoltre visualizzato un indicatore di stato e l'avviso di completamento.
  3. Nessuno: l'installazione viene eseguita in modalità non interattiva, senza visualizzare l'interfaccia utente.
Avviso di completamento: selezionare questa casella di controllo se si desidera visualizzare un messaggio al termine dell'installazione.
Non visualizzare finestre modali: selezionare questa casella di controllo se non si desidera visualizzare messaggi di errore e altre finestre di dialogo che potrebbero interrompere l'installazione. Se Livello visualizzazione è impostato su Completo (predefinito), i messaggi di errore e altre finestre di dialogo verranno visualizzati indipendentemente dallo stato di questa casella di controllo.

Nota Le opzioni precedenti sono identiche alle impostazioni seguenti del file Config.xml:

Opzione dello Strumento di personalizzazione di Office | Impostazione di Config.xml
Codice "Product Key" | Elemento PIDKEY
Accetto i termini del Contratto di Licenza | Attributo AcceptEula dell'elemento Display
Livello visualizzazione | Attributo Level dell'elemento Display
Avviso di completamento | Attributo CompletionNotice dell'elemento Display
Non visualizzare finestre modali | Attributo SuppressModal dell'elemento Display


Rimuovi installazioni precedenti

Specificare le versioni precedenti delle applicazioni di Microsoft Office da mantenere o rimuovere. Questa opzione viene riconosciuta solo alla prima installazione di Office sul computer di un utente.

Per impostazione predefinita, vengono rimosse tutte le versioni precedenti delle applicazioni di Office. Per mantenere un'applicazione di Office installata, scegliere Rimuovi le versioni precedenti delle applicazioni di Microsoft Office elencate di seguito, selezionare l'applicazione di Office che non si desidera rimuovere, fare clic su Dettagli e quindi deselezionare la casella di controllo.

Nota Office Outlook 2007 non può coesistere con le versioni precedenti di Outlook. Se si sceglie di mantenere le versioni precedenti, non installare Office Outlook 2007.


Aggiungi installazioni ed esegui programmi

Eseguire altri programmi eseguibili prima o dopo aver completato l'installazione di Office.

Verranno eseguite tutte le righe di comando nell'ordine elencato e l'installazione non verrà completata finché non saranno state eseguite tutte le righe di comando.

Nota Non aggiungere un programma che richiede il riavvio del computer, a meno che non si tratti dell'ultimo programma nell'elenco. Se un programma personalizzato comporta il riavvio del computer, l'installazione di Office verrà completata ma i programmi personalizzati visualizzati successivamente nell'elenco non verranno eseguiti.

Per aggiungere un programma all'elenco, fare clic su Aggiungi. Per modificare un programma, selezionarlo e fare clic su Modifica. Per rimuovere un programma, selezionarlo e fare clic su Rimuovi. Per modificare l'ordine dell'elenco, selezionare un programma e fare clic sulle frecce Sposta per spostare il programma in alto o in basso nell'elenco.


Finestra di dialogo Aggiungi/Modifica voce programma

Quando si aggiunge o si modifica una voce di programma, è possibile immettere le informazioni seguenti nella finestra di dialogo Aggiungi/Modifica voce programma e quindi fare clic su OK.

Destinazione: immettere il percorso e il nome file del programma eseguibile.
Argomenti: immettere una stringa di opzioni della riga di comando, ad esempio /q /percorso c:\temp.
Esegui questo programma dopo l'installazione del prodotto Office: il programma viene eseguito al termine dell'installazione di Office. Questa è l'opzione consigliata. Se il programma non viene terminato in modo normale o se determina il riavvio del computer, l'installazione di Office non verrà influenzata. I programmi in fondo all'elenco, tuttavia, non verranno eseguiti.
Esegui questo programma prima dell'installazione del prodotto Office: il programma viene eseguito prima dell'avvio dell'installazione di Office. Se il programma non viene terminato in modo normale o se determina il riavvio del computer, Office non verrà installato e i programmi in fondo all'elenco non verranno eseguiti.

Nella finestra di dialogo Aggiungi/Modifica voce programma è possibile includere nel percorso del file eseguibile le cartelle di Windows standard seguenti:

[SourceDir] | Directory principale della posizione di installazione della rete dalla quale viene installato Office
[INSTALLLOCATION] | Cartella in cui è installato Office
[WindowsFolder] | Cartella di Windows
[SystemFolder] | Cartella System32 di Windows
[ProgramFilesFolder] | Cartella Programmi
[CommonFilesFolder] | Cartella Programmi\File comuni
[DesktopFolder] | Cartella Desktop di Windows
[StartMenuFolder] | Menu Avvio di Windows
[ProgramMenuFolder] | Pulsante Start\Programmi


Modifica proprietà installazione

Impostare le proprietà da applicare durante l'installazione di Office. È possibile personalizzare le proprietà del programma di installazione solo alla prima installazione di Office sul computer di un utente. Le proprietà impostate in un file di personalizzazione non diventano effettive se il file viene applicato a un'installazione esistente.

Per aggiungere una proprietà, fare clic su Aggiungi. Per modificare una proprietà aggiunta, selezionarla e quindi fare clic su Modifica. Per rimuovere una proprietà aggiunta, selezionarla e quindi fare clic su Rimuovi.

Per ulteriori informazioni sulle proprietà e i relativi valori, vedere Proprietà di installazione in Office System 2007.


Finestra di dialogo Aggiungi/Modifica valore proprietà

Quando si aggiunge o si modifica una proprietà del programma di installazione, immettere le informazioni seguenti nella finestra di dialogo Aggiungi/Modifica valore proprietà e quindi fare clic su OK:

Nome: il nome della proprietà. I nomi delle proprietà devono essere specificati tutti in maiuscolo.
Valore: il valore della proprietà.


Modifica impostazioni utente

Impostare i valori predefiniti delle impostazioni relative alle applicazioni di Office per gli utenti che installano Office utilizzando questo file di personalizzazione.

Per configurare un'opzione, espandere la struttura a sinistra e quindi fare clic sull'elemento dell'interfaccia utente. Tutte le impostazioni configurabili associate a tale elemento verranno visualizzate a destra. Fare doppio clic su un'impostazione e quindi selezionare una delle opzioni seguenti:

Non configurata: l'impostazione resta invariata.
Attivata: l'impostazione viene modificata in base alle selezioni effettuate dall'utente nella finestra di dialogo.
Disattivata: l'impostazione è disattivata. Si noti che disattivare un'opzione potrebbe essere diverso rispetto a non configurarla. Per ulteriori informazioni, vedere la descrizione dell'opzione specifica.

Fare clic su Mostra tutte le impostazioni per visualizzare tutte le impostazioni utente disponibili. Fare clic su Mostra solo le impostazioni configurate per visualizzare solo le impostazioni configurate dall'utente.

Selezionare la casella di controllo Esegui migrazione impostazioni utente per mantenere le impostazioni personalizzate degli utenti di una versione precedente di Office. Se si modificano le impostazioni utente e si seleziona inoltre questa casella di controllo, verranno innanzitutto applicate le impostazioni modificate e quindi verranno migrate le impostazioni personalizzate esistenti, sovrascrivendo le eventuali impostazioni in conflitto.

Nota Quando si fa clic su Attivata per visualizzare le opzioni di un'impostazione e quindi si fa clic su OK o su Impostazione precedente o Impostazione successiva, lo stato viene modificato in Configurata, anche se non si modifica l'impostazione. La configurazione accidentale dell'impostazione con un collegamento ipertestuale, un percorso o un nome di file vuoto può provocare errori. Se è stata selezionata l'opzione Attivata e si desidera ignorare le modifiche apportate o evitare di configurare l'impostazione, fare clic su Annulla. È inoltre possibile ripristinare lo stato Non configurata di un'impostazione facendo doppio clic sull'impostazione, selezionando Non configurata e quindi facendo clic su OK.


Imposta stato di installazione caratteristiche

Personalizzare la modalità di installazione della caratteristiche di Office nel computer dell'utente.

Per modificare lo stato di installazione di una caratteristica, fare clic su di essa e quindi selezionare lo stato. Alcune caratteristiche, denominate caratteristiche padre, sono costituite da più caratteristiche figlio. Per visualizzare le caratteristiche figlio, fare clic sul segno più (+) a sinistra della caratteristica padre per espanderla.

Quando si modifica lo stato di installazione di una caratteristica, il nome della caratteristica e i nomi di tutte le relative caratteristiche figlio, se presenti, vengono visualizzati in grassetto, a indicare che le modifiche verranno applicate all'installazione. Le caratteristiche non visualizzate in grassetto vengono installate utilizzando lo stato di installazione predefinito. Se si desidera rimuovere una modifica apportata, selezionare la caratteristica e quindi selezionare l'opzione Reimposta o fare clic su Reimposta ramo.

Durante l'installazione sono generalmente disponibili gli stati di installazione delle caratteristiche riportati di seguito. Non tutti gli stati di installazione sono disponibili per ogni caratteristica. Se, ad esempio, una caratteristica contiene un componente che non può essere annunciato, l'opzione Installazione al primo utilizzo non sarà inclusa nell'elenco degli stati di installazione disponibili per tale caratteristica.

Esecuzione dal computer locale | Durante l'installazione i file vengono copiati e nel disco rigido dell'utente vengono scritte le voci del Registro di sistema e i collegamenti associati alla caratteristica. L'applicazione o caratteristica viene eseguita in locale.
Esecuzione completa dal computer locale | Il risultato è identico a quello generato da Esecuzione dal computer locale, con l'eccezione che anche tutte le caratteristiche figlio appartenenti alla caratteristica vengono impostate su questo stato.
Installazione al primo utilizzo | Durante l'installazione i componenti relativi alla caratteristica e tutte le caratteristiche figlio vengano lasciati nell'origine di installazione fino al primo tentativo di utilizzo della caratteristica da parte dell'utente, in seguito al quale i componenti vengono copiati nel disco rigido locale. La caratteristica è anche nota come caratteristica annunciata.
Non disponibile | I componenti della caratteristica e tutte le caratteristiche figlio a essa appartenenti, non vengono installati nel computer.

Per ogni caratteristica sono disponibili le opzioni seguenti.

Nascosta | Durante l'installazione la caratteristica non viene visualizzata nella struttura delle caratteristiche se il programma di installazione viene eseguito in modo interattivo. La caratteristica non è nascosta quando tale programma viene eseguito in modalità manutenzione successivamente all'installazione di Office. Per indicare che la caratteristica è nascosta, al suo nome viene anteposto il simbolo [H].
Bloccata | Lo stato di installazione scelto per questa caratteristica non può essere modificato dall'utente durante l'installazione o in modalità manutenzione in seguito all'installazione di Office. Per indicare che la funzionalità è bloccata, al suo nome viene anteposto il simbolo [L].
Reimposta | Viene reimpostato lo stato di installazione predefinito della caratteristica. Questa opzione corrisponde a selezionare la caratteristica e fare clic sul pulsante Reimposta ramo.

Se si imposta esplicitamente lo stato predefinito di una caratteristica, al suo nome viene anteposto il simbolo [F] per indicare che verrà forzata l'impostazione dello stato predefinito. Si tratta di un'opzione utile quando si crea un file di personalizzazione dell'installazione per modificare un'installazione di Office. Se non si modifica lo stato di installazione di una caratteristica, durante l'installazione la caratteristica non verrà modificata nel computer dell'utente, mentre se si specifica una modifica, compresa l'impostazione del normale stato predefinito della caratteristica, durante l'installazione nel computer dell'utente la caratteristica verrà impostata su tale stato.

Quando si modifica lo stato di installazione di una caratteristica, potrebbe essere modificato anche lo stato di installazione di una caratteristica padre o figlio in modo che corrispondano. Se, ad esempio, si imposta una caratteristica padre su Installazione al primo utilizzo e una caratteristica figlio su Esecuzione dal computer locale, anche lo stato della caratteristica padre verrà modificato con Esecuzione dal computer locale.

Quando il programma di installazione viene eseguito in modo interattivo, nella struttura delle caratteristiche non vengono visualizzate le caratteristiche nascoste, ma tali caratteristiche vengono installate in base allo stato di installazione definito. Tutte le caratteristiche figlio di una caratteristica nascosta sono anch'esse nascoste.

Mostra Suggerimento

Per utilizzare l'impostazione Nascondi in modo ottimale, si consiglia di semplificare la struttura delle caratteristiche per gli utenti. È ad esempio possibile nascondere il ramo della struttura delle caratteristiche Strumenti di Office in modo che gli utenti non debbano decidere quali strumenti sono necessari. Verranno infatti installati solo gli strumenti selezionati.

Se si imposta una caratteristica su Non disponibile e la si nasconde nella struttura delle caratteristiche, gli utenti potranno comunque modificare l'impostazione e installare la caratteristica installando la caratteristica padre o eseguendo il programma di installazione in modalità manutenzione. Se, ad esempio, si imposta la caratteristica Plug-in smart tag nome su Non disponibile e Nascosta, gli utenti potranno installarla impostando la caratteristica padre Plug-in smart tag su Esecuzione completa dal computer locale. Se si desidera impedire che gli utenti installino caratteristiche nascoste, selezionare gli stati di installazione Non disponibile, Nascosta e Bloccata. In questo caso, la caratteristica o l'applicazione non verrà installata e non sarà disponibile in modalità manutenzione. Gli utenti non potranno installarla modificando lo stato della caratteristica padre. L'unico modo per invertire gli stati di installazione Non disponibile, Nascosta e Bloccata dopo aver installato Office consisterà nell'utilizzare lo Strumento di personalizzazione di Office per creare un file di personalizzazione dell'installazione configurato per modificare lo stato di installazione della caratteristica e quindi applicare tale file al computer dell'utente.


Aggiungi file

Aggiungere file ai computer degli utenti durante l'installazione di Office.

Per creare un elenco di file da aggiungere al computer dell'utente durante l'installazione, fare clic su Aggiungi, selezionare il file che si desidera aggiungere all'elenco e quindi fare di nuovo clic su Aggiungi. Per modificare il percorso di destinazione di un file, selezionare il file nell'elenco Aggiungi file e quindi fare clic su Modifica. Per rimuovere un file dall'elenco, selezionarlo e quindi fare clic su Rimuovi. Per selezionare più file contemporaneamente, utilizzare i tasti MAIUSC e CTRL.

Durante l'aggiunta di file a un'installazione di Office, osservare quanto segue:

  • I file vengono copiati nel file di configurazione dell'installazione quando si salva tale file e si chiude lo Strumento di personalizzazione di Office. File di grandi dimensioni comportano un aumento della dimensione del file di configurazione e della quantità di tempo necessaria per la relativa creazione.
  • Se si revisiona un file incluso nel file di personalizzazione, è necessario aprire il file di personalizzazione utilizzando lo Strumento di personalizzazione di Office, rimuoverlo dall'elenco Aggiungi file, aggiungere la versione rivista e quindi salvare il file di personalizzazione.
  • Se l'utente rimuove, ripristina o si reinstalla Office, i file personalizzati vengono rimossi o reinstallati insieme a Office. Se un file personalizzato viene modificato in seguito all'installazione, tale file non viene tuttavia reinstallato.


Finestra di dialogo Percorso di destinazione file

Nella finestra di dialogo Percorso di destinazione nel computer dell'utente specificare la cartella del computer dell'utente nella quale si desidera installare il file. Per selezionare più file contemporaneamente è possibile utilizzare i tasti Maiusc e Ctrl. Tali file verranno associati alla stessa cartella di destinazione.

Nel percorso di destinazione è possibile utilizzare i nomi di cartella speciali seguenti:

[INSTALLLOCATION] | Cartella in cui è installato Office
[AppDataFolder] | Cartella Dati applicazioni dell'utente
[CommonFilesFolder] | Cartella Programmi\File comuni
[ROOTDRIVE] | Unità in cui è installato Office
[PersonalFolder] | Cartella Documenti dell'utente
[ProgramFilesFolder] | Cartella Programmi
[SystemFolder] | Cartella System32 di Windows
[WindowsFolder] | Cartella di Windows
[NetHoodFolder] | Cartella Risorse di rete dell'utente


Rimuovi file

Rimuovere i file dai computer degli utenti in seguito all'installazione di Office.

Per creare un elenco di file da rimuovere dal computer dell'utente durante l'installazione, fare clic su Aggiungi. Per modificare il percorso o il nome di un file, selezionare il file nell'elenco Rimuovi file e quindi fare clic su Modifica. Per rimuovere un file dall'elenco, selezionarlo e quindi fare clic su Rimuovi. Per selezionare più file contemporaneamente, utilizzare i tasti MAIUSC e CTRL.

Nota I file inclusi nell'elenco Rimuovi file vengono rimossi dal computer dell'utente prima che i file inclusi nell'elenco Aggiungi file vengano installati. È pertanto possibile eliminare i file esistenti dal computer di un utente e sostituirli con versioni nuove. Se il file di destinazione nel computer di un utente è stato rinominato o modificato, aggiungendo un file con lo stesso nome non verrà sostituito.


Finestra di dialogo Percorso file

Nella finestra di dialogo Percorso file immettere il percorso e il nome del file che si desidera aggiungere all'elenco di file da rimuovere dal computer dell'utente e quindi fare clic su OK. Il percorso deve essere di tipo UNC o iniziare con una lettera di unità o una delle cartelle speciali seguenti:

[INSTALLLOCATION] | Cartella in cui è installato Office
[AppDataFolder] | Cartella Dati applicazioni dell'utente
[CommonFilesFolder] | Cartella Programmi\File comuni
[ROOTDRIVE] | Unità in cui è installato Office
[PersonalFolder] | Cartella Documenti dell'utente
[ProgramFilesFolder] | Cartella Programmi
[SystemFolder] | Cartella System32 di Windows
[WindowsFolder] | Cartella di Windows
[NetHoodFolder] | Cartella Risorse di rete dell'utente


Aggiungi voci del Registro di sistema

Aggiungere o modificare le voci del Registro di sistema nei computer degli utenti durante l'installazione di Office.

Per creare un elenco di voci del Registro di sistema da aggiungere ai computer degli utenti, fare clic su Aggiungi. Per modificare una voce nell'elenco, selezionarla e quindi fare clic su Modifica. Per rimuovere una voce dall'elenco, selezionarla e quindi fare clic su Rimuovi. Fare clic su Importa per aggiungere un set di voci da un file del Registro di sistema (file REG). Se una voce del file REG corrisponde una voce inclusa nell'elenco, verrà chiesto di scegliere se sovrascrivere le voci del Registro di sistema esistenti con quelle incluse nel file REG.

Nota Le voci del Registro di sistema personalizzate in questa sezione potrebbero sostituire le impostazioni personalizzate in altre sezioni dello Strumento di personalizzazione di Office. Utilizzare questa sezione per personalizzare le opzioni che non è possibile impostare direttamente nell'interfaccia utente di Office né configurare utilizzando altri metodi dello Strumento di personalizzazione di Office.


Finestra di dialogo Aggiungi/Modifica voce del Registro di sistema

Nella finestra di dialogo Aggiungi/Modifica voce del Registro di sistema immettere le informazioni seguenti per ogni voce del Registro di sistema e quindi fare clic su OK:

Chiave principale: selezionare il ramo contenente le voci da aggiungere o modificare. Le impostazioni vengono applicate una volta per utente (HKEY_CURRENT_USER) o una volta per computer (HKEY_LOCAL_MACHINE). Tenere presente che non è possibile aggiungere voci del Registro di sistema alla chiave principale di HKEY_USERS o di HKEY_LOCAL_MACHINE.
Tipo di dati: selezionare un tipo di dati per il valore del Registro di sistema.
Chiave: immettere il nome della sottochiave in cui è archiviata la voce, ad esempio Software\Microsoft\Office\12.0\Comune.
Crea chiave vuota: selezionare questa casella di controllo se la voce del Registro di sistema non contiene un nome di valore o dati relativi a un valore. Alcune impostazioni sono determinate dalla presenza o meno della voce del Registro di sistema.
Nome valore: immettere un nome per la nuova voce del Registro di sistema. Se si includono dati relativi al valore ma si lascia vuoto questo campo, al valore verrà assegnato il nome <Predefinito>. Una chiave può disporre di un solo nome di valore <Predefinito>.
Dati valore: immettere i dati (valore) da archiviare nella nuova voce del Registro di sistema. I dati devono corrispondere al tipo dei dati.


Rimuovi voci del Registro di sistema

Consente di rimuovere le voci del Registro di sistema dai computer degli utenti durante l'installazione di Office.

Per creare un elenco di voci del Registro di sistema da rimuovere dai computer degli utenti, fare clic su Aggiungi e quindi immettere le informazioni seguenti per ogni voce del Registro di sistema:

Chiave principale: selezionare il ramo che contiene le voci da rimuovere.
Chiave: immettere il nome completo della sottochiave in cui è archiviata la voce, ad esempio Software\Microsoft\Office\12.0\Comune.
Nome valore: immettere il nome della voce del Registro di sistema da rimuovere. Per rimuovere l'intera sottochiave, incluse tutte le voci relative ai valori a essa associate, lasciare vuoto questo campo.

Nota Se l'utente rimuove, ripristina o reinstalla Office, le voci personalizzate del Registro di sistema verranno rimosse o reinstallate insieme a Office.


Profilo di Outlook

Personalizzare il profilo di Outlook predefinito di un utente, ovvero l'insieme di valori presenti nel Registro di sistema di Windows che definiscono le informazioni specifiche dell'utente. Un profilo di Outlook può contenere più account di posta elettronica. Gli utenti possono disporre di più profili di Outlook ma è possibile configurare un solo profilo nel file di configurazione dell'installazione.

Usa profilo esistente: utilizzare il profilo già configurato nel computer dell'utente o richiedere all'utente di creare un profilo la prima volta che viene avviato Outlook. La scelta di questa opzione comporta la disattivazione delle altre sezioni di Outlook dello Strumento di personalizzazione di Office.
Modifica profilo: modificare il profilo predefinito nel computer dell'utente o definire le modifiche da apportare ai profili che hanno un nome specificato. Se non è disponibile alcun profilo predefinito o non è presente un profilo con il nome specificato, verrà creato un profilo basato sulle opzioni selezionate nelle altre sezioni di Outlook dello Strumento di personalizzazione di Office. Verrà inoltre utilizzato il nome di profilo predefinito (Outlook) o il nome di profilo specificato dall'utente.
Nuovo profilo: creare un nuovo profilo nel computer dell'utente e impostarlo come profilo predefinito. I profili esistenti non verranno rimossi e resteranno disponibili per gli utenti. È necessario immettere un nome nella casella Nome profilo. Tale nome verrà visualizzato nella finestra di dialogo Account di posta elettronica di Outlook. Il profilo verrà creato in base alle opzioni selezionate nelle altre sezioni di Outlook dello Strumento di personalizzazione di Office.
Applica file PRF: importare un file di profilo di Outlook (con estensione PRF) per definire un nuovo profilo predefinito. La selezione di questa opzione comporta la disattivazione delle altre sezioni di Outlook dello Strumento di personalizzazione di Office ma non l'aggiornamento di tale strumento con le impostazioni presenti nel file PRF. È possibile utilizzare qualsiasi profilo creato per Office Outlook 2007. Immettere un nome e un percorso per il profilo nella casella Applica il profilo (file PRF) seguente. Se è stato creato un file PRF per una versione precedente di Outlook, sarà possibile importarlo in Office Outlook 2007, a condizione che il profilo definisca solo servizi MAPI.

Se Office viene installato in computer bloccati in cui gli utenti non dispongono di diritti amministrativi, gli utenti non potranno configurare il proprio profilo di Outlook in seguito all'installazione di Office.


Specifica impostazioni di Exchange Server

Configurare le impostazioni di Microsoft Exchange degli utenti in un profilo di Outlook nuovo o modificato.

Connessione a Exchange Server

Configurare una connessione a Exchange Server per i profili nuovi o esistenti.

Non configurare una connessione a Exchange Server: la prima volta che viene avviato Outlook, all'utente vengono richieste informazioni relative al profilo e all'account, a meno che nel computer non sia già presente un profilo.
Configura una connessione a Exchange Server: configurare le impostazioni per una nuova connessione a Exchange Server o sostituire le impostazioni in una connessione a Exchange Server esistente. Immettere le informazioni seguenti:
  • Nome utente: identificare l'utente con un valore specifico o un parametro sostituibile. Se si specifica il valore %USERNAME% predefinito, verrà utilizzato il nome di accesso esatto dell'utente, anziché richiedere all'utente le possibili varianti all'avvio di Outlook.
  • Exchange Server: immettere il nome di un server di Exchange che sarà probabilmente disponibile all'avvio di Outlook. Quando Outlook viene avviato per la prima volta, questo valore verrà sostituito con il server di Exchange corretto dell'utente. Specificare solo un nome di server letterale nella casella di testo, ad esempio Exch-2-Srvr. Non includere barre rovesciate (\\) o una sintassi simile.
  • Sovrascrivi impostazioni di Exchange esistenti se è già presente una connessione a Exchange: selezionare questa opzione per sostituire un account di Exchange Server esistente nel profilo dell'utente con questo account.

Modalità cache

Utilizzare le opzioni seguenti per configurare il profilo di Outlook degli utenti per l'utilizzo di una copia locale della cassetta postale di Exchange.

Non configurare modalità cache: per impostazione predefinita, le cassette postali di Exchange sono accessibili dal server di Exchange, anziché essere memorizzate nei computer degli utenti in un file dell'archivio fuori rete (con estensione OST).
Configura modalità cache: creare un file OST o utilizzare un file OST esistente. Gli utenti utilizzano una copia locale della cassetta postale di Exchange. Se si seleziona Usa modalità cache, sarà possibile configurare la modalità cache per gli utenti con le opzioni seguenti:
Scarica solo intestazioni: scaricare le copie delle intestazioni solo dalle cassette postali di Exchange degli utenti.
Scarica intestazioni e poi elementi interi: scaricare le copie delle intestazioni dalle cassette postali di Exchange degli utenti e quindi le copie dei messaggi.
Scarica elementi interi: scaricare le copie dei messaggi completi (intestazioni e corpi dei messaggi) dalle cassette postali di Exchange degli utenti.
Scarica solo intestazioni su connessioni lente: quando viene rilevata una connessione di rete lenta, vengono scaricate le copie delle intestazioni solo dalla cassette postali di Exchange degli utenti.
Scarica cartelle condivise non riguardanti la posta: scaricare eventuali cartelle condivise non riguardanti la posta elettronica.
Scarica cartella Preferite di Cartelle pubbliche: scaricare l'elenco Preferite di Cartelle pubbliche.


Aggiungi account

Includere nuovi account di posta elettronica di Outlook nel profilo dell'utente.

Se non si desidera aggiungere account a un profilo nuovo o modificato di Outlook, selezionare l'opzione Non personalizzare le informazioni sugli account e i profili di Outlook.

Per specificare le informazioni su un nuovo account in un profilo nuovo o modificato di Outlook, selezionare l'opzione Personalizza informazioni aggiuntive sugli account e i profili di Outlook. Al primo avvio dell'applicazione, verrà creato un profilo basato sulle informazioni specificate.

Per aggiungere un nuovo account all'elenco, fare clic su Aggiungi. Per modificare un account nell'elenco, selezionarlo e fare clic su Modifica. Per rimuovere un account dall'elenco, selezionarlo e fare clic su Rimuovi.

È inoltre possibile specificare le opzioni seguenti:

  • Consegna nuovi messaggi in: quando si configura un server di Exchange o si aggiunge un file delle cartelle personali (con estensione PST), selezionare questa opzione per specificare una posizione di recapito per i nuovi messaggi di posta elettronica. La posizione predefinita è il server di Exchange, se ne è configurato uno. In caso contrario, l'impostazione predefinita sarà il file PST nel computer dell'utente.
  • Account di posta elettronica predefinito: selezionare l'account da impostare come account di posta elettronica predefinito per gli utenti.


Finestre di dialogo Aggiungi account e Impostazioni account

Se si sta aggiungendo un nuovo account, selezionare il tipo di account da aggiungere e fare clic su Avanti.

Nella finestra di dialogo Impostazioni <tipo account> impostare le opzioni appropriate per il tipo di account che si sta aggiungendo o modificando, ad esempio il nome dell'account, il nome utente, il server di posta e l'indirizzo di posta elettronica. Fare clic su Altre impostazioni per accedere a ulteriori opzioni di configurazione. Al termine, fare clic su Fine.

Per fare in modo che i servizi di posta elettronica non si sovrappongano, in Outlook potrebbe non essere possibile aggiungere più di un nuovo account per lo stesso tipo di servizio. In Outlook viene ad esempio verificato che tutti gli account POP abbiano nomi univoci. Nella tabella seguente è indicato in che modo viene determinato se un nuovo account dello stesso tipo di un account esistente può essere aggiunto al file di personalizzazione dell'installazione.

Tipo account | Aggiunta account duplicato | Dati utilizzati per determinare se esiste un conflitto
POP3 | No | Nome account
IMAP | No | Nome account
Hotmail o HTTP | No | Nome account
PST | No | Nome file e percorso del file PST
PST in formato Unicode | No | Nome file e percorso del file PST in formato Unicode
Rubrica di Outlook | Sì | Esistenza dell'account
Rubrica personale | Sì | Esistenza dell'account
LDAP | No | Nome account
Exchange | Sì | Esistenza del provider


Rimuovi account ed esporta impostazioni

Rimuovere account di posta elettronica esistenti o esportare impostazioni in un file PRF.

L'opzione per la rimozione degli account è disponibile solo quando si seleziona Modifica profilo nella pagina Profilo di Outlook dello Strumento di personalizzazione di Office. In Rimuovi gli account seguenti, se esistenti selezionare Lotus cc:Mail o Microsoft Mail per rimuovere questi account dai computer degli utenti quando Outlook viene avviato per la prima volta.

Fare clic sul pulsante Esporta impostazioni profilo per salvare le impostazioni del profilo di Outlook definite in un file PRF.

Mostra Suggerimento

Per creare in modo efficiente un file PRF di Outlook, utilizzare lo Strumento di personalizzazione di Office per effettuare le selezioni e quindi esportarle in un file PRF, anche se non si utilizza un file di configurazione dell'installazione per la distribuzione di Office. È possibile modificare il file PRF in modo da effettuare ulteriori personalizzazioni non esposte nello Strumento di personalizzazione di Office, ad esempio l'aggiunta di un provider di posta elettronica non elencato in tale strumento.


Specifica gruppi di invio/ricezione

Definire i gruppi di invio/ricezione per gli account e le cartelle di Exchange e specificare le attività eseguite su ciascun gruppo durante un'operazione di invio/ricezione in Outlook. Un gruppo di invio/ricezione contiene un insieme di account e di cartelle di Outlook. È possibile specificare diverse opzioni per tali gruppi quando Outlook è in rete e fuori rete.

Non configurare impostazioni di invio/ricezione: non configurare le impostazioni per i gruppi di invio/ricezione. Outlook è configurato solo con il gruppo Tutti gli account e le relative impostazioni predefinite. Se gli utenti hanno creato gruppi aggiuntivi, tali gruppi migreranno quando verrà eseguito l'aggiornamento a Office Outlook 2007.
Configura impostazioni di invio/ricezione: configurare le impostazioni per i gruppi di invio/ricezione (solo account e cartelle di Exchange).
  • Fare clic su Nuovo per creare un nuovo gruppo di account e cartelle.
  • Fare clic su Modifica per specificare o ridefinire le opzioni relative a un gruppo di invio/ricezione.
  • Fare clic su Rinomina per modificare il nome di un gruppo di invio/ricezione esistente.
  • Fare clic su Rimuovi per rimuovere un gruppo di invio/ricezione esistente.

Impostazioni di invio/ricezione per il gruppo selezionato

Specificare le impostazioni per il gruppo di invio/ricezione selezionato nell'elenco. Il nome del gruppo selezionato viene visualizzato nell'etichetta dell'opzione. È possibile specificare impostazioni differenti a seconda che Outlook sia o meno in rete.

Quando Outlook è in rete
  • Includi gruppo in invio/ricezione: eseguire un'operazione di invio/ricezione per questo gruppo quando l'utente fa clic su Invia/Ricevi.
  • Pianifica invio/ricezione automatica ogni n minuti: scegliere l'intervallo tra ogni operazione di invio/ricezione.
  • Esegui invio/ricezione automatica in uscita: eseguire automaticamente un'operazione di invio/ricezione per questo gruppo quando si esce da Outlook.
Quando Outlook è fuori rete
  • Includi gruppo in invio/ricezione: eseguire un'operazione di invio/ricezione per questo gruppo quando l'utente fa clic su Invia/Ricevi.
  • Pianifica invio/ricezione automatica ogni n minuti: scegliere l'intervallo tra ogni operazione di invio/ricezione.
Rubrica di Exchange
  • Scarica Rubrica fuori rete: scaricare la Rubrica fuori rete quando l'utente fa clic su Invia/Ricevi.
  • Fare clic su Impostazioni Rubrica per aprire la finestra di dialogo Modifica impostazioni Rubrica. È possibile selezionare Scarica modifiche successive a ultima operazione di invio/ricezione per scaricare solo gli aggiornamenti apportati alla Rubrica in seguito all'ultimo download nonché scegliere se scaricare i Dettagli completi o Nessun dettaglio.


Finestra di dialogo Nuovo gruppo di Exchange

Immettere il nome del gruppo di invio/ricezione di Exchange che si sta creando nella casella Nuovo nome gruppo e quindi fare clic su OK.


Finestra di dialogo Modifica gruppo

Quando si modifica un gruppo, scegliere tra le opzioni riportate di seguito nella finestra di dialogo Modifica gruppo e quindi fare clic su OK.

In Selezionare le opzioni per il gruppo di invio/ricezione selezionare le opzioni seguenti:

Invia elementi di posta: inviare elementi di posta dalla cartella Posta in uscita durante l'esecuzione di un'operazione di invio/ricezione per questo gruppo.
Ricevi elementi di posta: ricevere elementi di posta durante l'esecuzione di un'operazione di invio/ricezione per questo gruppo.
Rendi le home page della cartelle disponibili fuori linea: aggiornare il contenuto nelle home page delle cartelle durante l'esecuzione di un'operazione di invio/ricezione per questo gruppo.
Sincronizza moduli: sincronizzare i moduli durante l'esecuzione di un'operazione di invio/ricezione per questo gruppo.

Nelle opzioni Cambia cartella relative a questo gruppo di invio/ricezione selezionare una cartella e quindi immettere le informazioni seguenti:

Includi cartella in invio/ricezione: aggiungere questa cartella all'insieme di cartelle da aggiornare durante le operazioni di invio/ricezione per questo gruppo di invio/ricezione e scegliere tra le opzioni seguenti:
  • Scarica solo intestazioni: scaricare solo le intestazioni relative a questa cartella quando si esegue l'aggiornamento mediante un'operazione di invio/ricezione per questo gruppo di invio/ricezione.
  • Scarica elemento intero inclusi gli allegati: scaricare i messaggi di posta elettronica o altri elementi completi per questa cartella quando si esegue l'aggiornamento mediante un'operazione di invio/ricezione per questo gruppo di invio/ricezione.
  • Scarica solo intestazioni per messaggi superiori a: quando gli elementi sono superiori alla dimensione specificata, scaricare solo l'intestazione relativa all'elemento. Questa impostazione viene applicata solo a questa cartella quando si esegue l'aggiornamento mediante un'operazione di invio/ricezione per questo gruppo di invio/ricezione.


Finestra di dialogo Rinomina gruppo di Exchange

Immettere il nuovo nome del gruppo di invio/ricezione di Exchange nella casella Nuovo nome gruppo e quindi fare clic su OK.


Impostazioni di protezione di Office

Personalizzare le impostazioni relative alla protezione per le applicazioni di Office.

Nota Le impostazioni di protezione specificate in un file di personalizzazione dell'installazione diventano le impostazioni predefinite nei computer degli utenti. Gli utenti possono tuttavia modificarle dopo l'installazione. Per bloccare le impostazioni di protezione, utilizzare Criteri di gruppo. Per ulteriori informazioni, vedere Blocco di computer in Office System 2007.

Editori attendibili: gestire l'elenco che consente di identificare le origini attendibili per le macro, i componenti aggiuntivi, i controlli Microsoft ActiveX e altro codice eseguibile firmato digitalmente e utilizzato nelle applicazioni di Office. Tali applicazioni condividono un elenco di origini attendibili basate sui certificati con Internet Explorer. Fare clic su Aggiungi per aggiungere un certificato digitale (file CER). Aggiungendo i file Microsoft CER predefiniti si garantisce che tutti i componenti aggiuntivi e i modelli vengano installati nei computer degli utenti con le applicazioni di Office.
Percorsi attendibili: gestire l'elenco che consente di identificare i percorsi dai quali è possibile aprire i file senza essere controllati dalla caratteristica Centro protezione. Fare clic su Aggiungi per aggiungere un nuovo percorso, immettere le informazioni seguenti e quindi fare clic su OK:
Applicazione: selezionare l'applicazione di Office che utilizza questo percorso.
Percorso: immettere il percorso attendibile, ovvero un percorso completo con la lettera dell'unità o un percorso UNC. Tale percorso può includere variabili di ambiente.
Considera attendibili anche le sottocartelle di questo percorso: selezionare questa casella di controllo per includere le sottocartelle come percorsi attendibili.
Descrizione: immettere un testo che descriva lo scopo del percorso.

Per rimuovere un percorso attendibile dall'elenco, selezionarlo e quindi fare clic su Rimuovi.

Nota Quando si specificano uno o più percorsi attendibili, l'elenco Percorsi attendibili definito in precedenza sul computer dell'utente viene cancellato e sostituito con questo elenco.

Rimuovi tutti i percorsi attendibili scritti dallo Strumento di personalizzazione di Office durante l'installazione: consente di cancellare l'elenco dei percorsi attendibili sul computer dell'utente. Utilizzare questa casella di controllo se si desidera deselezionare l'elenco Percorsi attendibili sul computer dell'utente senza aggiungere nuovi percorsi.
Impostazioni di protezione predefinite: impostare i livelli di protezione predefiniti per componenti aggiuntivi, modelli e applicazioni di Office. Per ogni applicazione di Office, è possibile impostare le opzioni seguenti:
  • Opzioni percorsi attendibili consentiti
    1. Consenti percorsi attendibili non presenti sul computer dell'utente
    2. Disattiva tutti i percorsi attendibili (saranno considerati attendibili solo i file firmati da editori attendibili)
  • Opzioni avvisi componenti aggiuntivi applicazioni
    1. Disattiva tutte le estensioni applicazioni
    2. Richiedi firma delle estensioni applicazioni da parte di un editore attendibile
    3. Richiedi firma delle estensioni e disattiva automaticamente le estensioni non firmate
  • Opzioni avvisi macro VBA
    1. Disattiva tutte le macro VBA
    2. Disattiva avviso barra informazioni di protezione per le macro VBA non firmate (il codice non firmato è disattivato)
    3. Nessun controllo di protezione per le macro VBA (scelta non consigliata, sarà possibile eseguire codice in tutti i documenti)
  • Componenti aggiuntivi e modelli (solo Microsoft Office Project 2007)
    1. Considera attendibili tutti i modelli e i componenti aggiuntivi installati
    2. Non considerare attendibili i modelli e i componenti aggiuntivi installati
  • Livello di protezione (solo Office Project 2007)
    1. Elevato. Saranno eseguite solo macro con firma digitale e provenienti da fonti attendibili. Le macro prive di firma digitale saranno disattivate automaticamente.
    2. Medio. Sarà possibile decidere se eseguire macro potenzialmente pericolose.
    3. Basso (scelta non consigliata). Non verrà attivata alcuna protezione contro macro potenzialmente non sicure.
Inizializzazione controlli ActiveX non sicuri: determinare se è possibile inizializzare i controlli ActiveX non firmati e pertanto potenzialmente pericolosi utilizzando dati permanenti, ovvero dati salvati da un'istanza del controllo alla successiva. I valori possibili sono:
<non configurare>: durante l'installazione non viene modificata l'impostazione specificata sul computer dell'utente. Le applicazioni nuove vengono installate con l'impostazione predefinita, ovvero Chiedi conferma all'utente per l'utilizzo di dati permanenti.
Chiedi conferma all'utente per l'utilizzo dei valori predefiniti del controllo: l'utente viene avvisato prima dell'avvio di controlli ActiveX potenzialmente pericolosi in un'applicazione. Se l'utente considera attendibile l'origine del documento, il controllo viene inizializzato utilizzando le relative impostazioni predefinite.
Chiedi conferma all'utente per l'utilizzo di dati permanenti: l'utente viene avvisato prima dell'avvio di controlli ActiveX potenzialmente pericolosi in un'applicazione. Se l'utente considera attendibile l'origine del documento, il controllo viene inizializzato utilizzando dati permanenti.
Non chiedere conferma: tutti i controlli ActiveX non firmati vengono eseguiti senza chiedere conferma all'utente. Questa impostazione offre il livello di protezione minimo e non è consigliabile.


Configura collegamenti

Modificare o rimuovere i collegamenti predefiniti nelle applicazioni di Office installate e aggiungere collegamenti ai file installati con Office versione 2007 o già presenti nel computer dell'utente.

Per aggiungere un nuovo collegamento, fare clic su Aggiungi. Per modificare un collegamento nell'elenco, selezionarlo e fare clic su Modifica. Per rimuovere un collegamento dall'elenco, selezionarlo e fare clic su Rimuovi.

Nota Se si aggiunge un collegamento a un'applicazione o a un file personalizzato, tale collegamento non verrà aggiornato né rimosso se l'utente modifica, ripristina, reinstalla o rimuove Office.


Finestra di dialogo Aggiungi/Modifica collegamento

Nella finestra di dialogo Aggiungi/Modifica collegamento immettere le informazioni seguenti relative al collegamento che si sta creando o modificando:

Destinazione: specificare l'applicazione associata al collegamento selezionando la parola chiave predefinita di un'applicazione o immettendo il nome e il percorso del file a quale farà riferimento il collegamento. Se si seleziona la parola chiave di un'applicazione, le informazioni verranno immesse automaticamente nelle caselle restanti. I nomi inclusi nell'elenco corrispondono alle caratteristiche selezionate nella pagina Imposta stato di installazione caratteristiche dello Strumento di personalizzazione di Office, oltre ai file personalizzati che vengono aggiunti all'installazione nella pagina Aggiungi file. Se si immette un nome e un percorso e tale nome o percorso contiene uno spazio, sarà necessario racchiudere tutta la stringa tra virgolette doppie (""). È possibile aggiungere opzioni della riga di comando per l'applicazione utilizzando il campo Argomenti riportato di seguito.
Percorso: specificare la cartella in cui viene creato il collegamento selezionando una cartella predefinita o immettendo il nome e il percorso del collegamento. È possibile specificare una sottocartella aggiungendo una barra rovesciata (\) seguita dal nome della sottocartella. Per installare, ad esempio, il collegamento Microsoft Office Word 2007 nella sottocartella Microsoft Office della cartella Programmi disponibile nel menu Avvio, selezionare <MenuAvvio\Programmi> e aggiungere il nome della sottocartella nel modo seguente: <MenuAvvio\Programmi>\Microsoft Office.
Nome: specificare un nome per il collegamento immettendo una stringa qualsiasi.
Da: specificare la cartella iniziale predefinita per l'applicazione immettendo un percorso. Se si lascia vuota questa casella, la cartella predefinita verrà impostata sulla cartella in cui si trova il file di destinazione. Se il percorso non è valido nel computer di un utente, verrà visualizzato un messaggio di errore quando si tenterà di utilizzare il collegamento. Per installare, ad esempio, il collegamento Office Word 2007 nella sottocartella Microsoft Office della cartella Programmi disponibile nel menu Avvio, immettere quanto segue: <MenuAvvio\Programmi>\Microsoft Office.
Argomenti: immettere gli argomenti facoltativi da passare all'applicazione nella riga di comando.
Tasto di scelta: immettere un tasto di scelta facoltativo per l'applicazione o il file.
Esegui: selezionare il tipo di finestra nella quale avviare l'applicazione o il file (Finestra normale, Ridotta a icona o Ingrandita).
Cambia icona: selezionare un'icona differente per il collegamento.